.btn
{
	cursor: pointer !important;
}	

#menuLateral
{
	width: 210px;
	background-color: White;
	font-family: Arial;
	border-right: solid 1px #c2d9e8;
	border-bottom: solid 1px #c2d9e8;
	margin-right: 20px;
	margin-bottom: 50px;
}
#menuLateral a
{
	color: #36c;
}
#menuLateral h1
{
	font-size: 10px;
	font-weight: normal;
	padding-left: 20px;
	height: 27px;
	line-height: 27px;
	display: block;
	border-top: solid 1px #c2d9e8;
	border-bottom: solid 1px #c2d9e8;
}
#menuLateral div
{
	color: #596276;
	font-size: 10px;
	line-height: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.codigo-acesso #menuLateral div
{
	padding-top: 0;
}
#menuLateral ul
{
	color: #596276;
	font-size: 10px;
	line-height: 14px;
	margin-left: -10px;
}
#atenderContribuinte
{
	display: block;
	height: 17px;
	margin-bottom: 16px;
	padding-bottom: 4px;
	padding-top: 5px;
	position: relative;
	text-align: center;
	width: 200px;
}
#atenderContribuinte span
{
	background-image: url("../images/iconeAtenderOff.png");
	background-repeat: no-repeat;
	padding-left: 25px;
	line-height: 20px;
}
#atenderContribuinte:hover span
{
	background-image: url("../images/iconeAtenderOn.png" );
}
#menu-servicos
{
	font-family: Arial;
	left: 230px;
	position: absolute;
	right: 20px;
	top: 10px;
}
#menu-servicos #mensagemErro
{
	padding: 100px;
	text-align: center;
	font-size: 12px;
	background-color: #FAFAFA;
	border: 1px dashed silver;
}
#grupos li
{
	margin-top: 0;
	margin-left: 0;
	margin-right: 26px;
	display: block !important;
	z-index: 1;
	position: relative;
}
#servicos
{
	margin-top: 40px;
	width: 100%;
	color: #596276;
	position: relative;
	clear: both;
}
.lista-comum > li > a
{
	color: #596276;
}
#busca .desativado, .lista-comum > .desativado > a
{
	color: #ADADAD;
	cursor: default;
}
#servicos ul
{
	margin-bottom: 10px;
	margin-right: 14px;
	padding-top: 5px;
	height: 100%;
}
#servicos .botaoLaranjaServicos
{
	margin-bottom: -1px;
	position: absolute;
	top: -25px;
}
.ie7 #servicos .botaoLaranjaServicos
{
	margin-bottom: 2px;
}
.containerServicos
{
	border: 1px solid #FFC88F;
	padding-left: 10px;
	padding-top: 10px;
	background-color: White;
	min-width: 640px;
}
.ie7 .containerServicos
{
	margin-top: -3px;
}
.ie6 .containerServicos
{
	width: 640px;
}
#servicos .containerServicos > div
{
	display: inline-block;
	width: 46%;
	vertical-align: top;
	margin-bottom: 5px;
	margin-right: 20px;
}
.ie #servicos .containerServicos .grupoRaiz, .ie #servicos .containerServicos .dontsplit
{
	zoom: 1;
}
.ie7 #servicos .containerServicos .grupoRaiz, .ie7 #servicos .containerServicos .dontsplit
{
	display: inline;
	zoom: 1;
}
#servicos .containerServicos h2
{
	font-weight: normal;
	padding-left: 10px;
	text-transform: none;
	color: #F37021;
	display: block;
}
#servicos .containerServicos li
{
	cursor: pointer;
	position: relative;
}
.botaoAzulServicos
{
	float: left;
	margin-bottom: 5px;
	margin-right: 18px;
	position: relative;
	cursor: pointer;
	_margin-right: 180px;
	min-width: 120px;
	background: transparent url("../images/inicioBotaoAzulOff.png") no-repeat 0 0;
	padding-left: 3px;
}
.botaoAzulServicos a
{
	background: url("../images/meioBotaoAzulOff.png") repeat-x scroll left top transparent;
	border-right: 1px solid #CCDEEA;
	border-top: 1px solid #CCDEEA;
	color: #446AA6 !important;
	display: block;
	line-height: 10px;
	min-width: 150px;
	padding: 8px 7px 7px;
	text-align: center;
}
.botaoAzulServicos a:hover
{
	background: url("../images/meioBotaoAzulOn.png");
}
.ie6 .botaoAzulServicos a
{
	width: 180px;
}
.botaoAzulServicos input:hover
{
	background: url("../images/meioBotaoAzulOn.png") repeat-x scroll left top transparent;
}
.botaoLaranjaServicos
{
	float: left;
	margin-bottom: 5px;
	margin-right: 18px;
	position: relative;
	background: transparent url("../images/inicioBotaoLaranja.png") no-repeat 0 0;
	padding-left: 3px;
}
.botaoLaranjaServicos a
{
	background: url("../images/meioBotaoLaranja.png") repeat-x scroll left top transparent;
	border-right: 1px solid #EEDDC9;
	border-top: 1px solid #EEDDC9;
	color: #576274 !important;
	display: block;
	line-height: 10px;
	min-width: 150px;
	padding: 8px 7px 7px;
	text-align: center;
	cursor: default;
}
.ie6 .botaoLaranjaServicos a
{
	width: 180px;
}
#servicos .botaoLaranjaServicos a h1
{
	text-transform: none;
	font-weight: normal;
	color: #576274;
}
#servicos .column div:last-child ul
{
	border-bottom: 1px solid white;
}
.leia-mais
{
	display: none;
	width: 200px;
	z-index: 50;
	background-color: White;
	color: #596276;
	font-size: 10px;
	font-family: Arial;
	padding: 5px 10px;
	border: solid 1px #AFAFAF;
	-webkit-box-shadow: 0 0 2px #AFAFAF;
	-moz-box-shadow: 0 0 2px #AFAFAF;
	box-shadow: 0 0 2px #AFAFAF;
	line-height: 15px;
	width: 250px;
	margin-top: 12px;
	margin-left: -35px;
}
.leia-mais > p
{
	margin: 5px 0;
}
.leia-mais a
{
	color: #36c;
	border-bottom: 1px dotted #36c;
}
.dialog
{
	font-family: Arial;
	background-color: White;
	border: 1px solid #FFC88F;
	height: 250px;
	width: 450px;
	z-index: 100;
	display: none;
}
.dialog h1
{
	background-color: #F0F6FA;
	border-bottom: 1px solid #CDE0ED;
	display: block;
	font-size: 14px;
	font-weight: normal;
	height: 20px;
	left: 0;
	padding-left: 30px;
	padding-top: 15px;
	right: 0;
	text-transform: none;
}
.dialog div
{
	line-height: 15px;
	margin-top: 35px;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 10px;
	text-align: justify;
}
.ac_results
{
	background-color: #FFF;
	border: 1px solid #C0D8E8;
	overflow: hidden;
	padding: 0;
	z-index: 99999;
}
.ac_results ul
{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.ac_results li
{
	border-left: 2px solid transparent;
	color: #6D6F71;
	cursor: default;
	display: block;
	font: menu;
	font-size: 10px;
	line-height: 16px;
	margin: 0;
	overflow: hidden;
	padding: 5px 10px;
}
.ac_loading
{
	background: url("../images/throbber.gif") no-repeat scroll right center white;
}
.ac_odd
{
	background-color: #FFF;
}
.ac_over
{
	background-color: #FCF5EE;
	border-left: 2px solid #FBA139 !important;
}
.ac_results .nome
{
	color: #FE982B;
	display: block;
	padding: 2px 0;
	text-transform: uppercase;
}
.ac_results .descricao
{
	padding-bottom: 2px;
}
.ac_results strong, .ac_results b
{
	font-weight: bold !important;
	text-decoration: underline;
}
.titulo-busca
{
	display: block;
	font-family: Arial;
	font-style: normal;
	color: #446aa6;
}
.item-busca
{
	background: url("../images/bullet1cor.png") no-repeat scroll left top transparent;
	padding-left: 1em;
	margin-left: 2em;
	margin-right: 2em;
}
.header-busca
{
	display: block;
	padding: 10px 0;
	font-weight: bold;
	font-family: Arial;
	font-style: normal;
	text-transform: uppercase;
	color: #F37021;
	margin-left: 30px;
}
.descricao-busca
{
	display: block;
	display: block;
	font-family: Arial;
	font-style: normal;
	color: #596276;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #c2d9e8;
}
#busca
{
	margin: 0 20px 20px 20px;
	border-left: solid 1px #f7942f;
	border-bottom: solid 1px #f7942f;
	border-right: solid 1px #f7942f;
	border-top: none 0;
	background-color: #FFF;
}
#paginacao-busca
{
	color: #36C;
	font-family: Arial;
	margin: 10px;
	text-align: right;
}
#paginacao-busca strong
{
	font-weight: bold;
}
.item-busca b
{
	font-weight: bold;
}
.numero-paginacao-busca
{
	padding: 2px;
}
.dialog-form p
{
	color: #4F596F;
	margin-bottom: 15px;
	margin-top: 5px;
}
.dialog-form form
{
	color: #4F596F;
	margin-bottom: 20px;
}
.dialog-form p b
{
	font-weight: bold;
}
.dialog-form form label
{
	text-transform: none;
}
.dialog-form input.textbox
{
	width: 210px;
	margin-right: 10px;
}
.dialog-form input.submit
{
	padding-bottom: 2px;
	height: 18px;
	width: 60px;
}
.texto
{
	display: none;
}
.ui-dialog-content .texto p
{
	margin-bottom: 15px;
}
.ui-dialog-content .texto
{
	display: block;
}
.ui-dialog-content .texto b
{
	font-weight: bold;
}
.ui-dialog-content ul li
{
	background: url("../images/bullet1cor.png") no-repeat scroll left top transparent;
	padding-left: 2em;
}
.ui-dialog-content
{
	min-height: 200px !important;
	min-width: 200px !important;
}
#servicosEmDestaque h1, #servicosMaisAcessados h1
{
	margin-left: -20px;
	margin-right: -20px;
}
#busca .item-busca strong, #busca .item-busca b
{
	font-weight: bold !important;
}
#paginacao-busca .seta
{
	width: 16px;
	height: 16px;
	vertical-align: bottom;
	display: inline-block;
	text-indent: 10000px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: scroll;
	color: transparent;
	border: 0;
	text-decoration: none;
	outline: 0;
}
#paginacao-busca .proxima
{
	background: url("../images/umaSetaDirOff.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .proxima:hover
{
	background: url("../images/umaSetaDirOn.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .ultima
{
	background: url("../images/duasSetasDirOff.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .ultima:hover
{
	background: url("../images/duasSetasDirOn.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .anterior
{
	background: url("../images/umaSetaEsqOff.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .anterior:hover
{
	background: url("../images/umaSetaEsqOn.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .primeira
{
	background: url("../images/duasSetasEsqOff.png") no-repeat scroll 0 0  !important; 
}
#paginacao-busca .primeira:hover
{
	background-image: url("../images/duasSetasEsqOn.png") !important;
}
#bem-vindo
{
	color: #596276;
	padding: 15px;
	margin-top: -30px;
	line-height: 2em;
	font-size: 12px;
}
#bem-vindo p
{
	margin-bottom: 20px;
}
